/* SHUTTERSTOCK CSS */

h1, h2, h3, #invetor_content h2 {
  color:#303030!important;
}

#investor_wrapper h2 {
  margin-bottom:15px;
}


/* left column */

#investor_left_col_center ul ul {
  padding:6px 0 0;
}

#investor_left_col_center ul ul li {
  border-bottom:0;
  font-size:12px;
  padding:5px 0 5px 10px;
}


/* table */

.shutterstock-table {
  margin:0 0 20px;
  padding:0;
}

.shutterstock-table td td {
  border-top:1px solid #EBEBEB;
  font-size:13px;
  line-height:18px;
  padding:8px 12px 8px 0;
  text-align:left;
}

.shutterstock-table td tr.ccbnBgTblTtl td {
  padding:10px 30px 8px 0;
}
.shutterstock-table .ccbnBgTblTtl,
.shutterstock-table .ccbnOutline,
.shutterstock-table .ccbnBgTblOdd,
.shutterstock-table .ccbnBgTblEven,
.shutterstock-table .ccbnBgTblSubTtl {
  background:0!important;
}

.shutterstock-table .ccbnBgTblSubTtl td {
  font-size:11px;
  line-height:16px;
  padding:14px 12px 4px 0;
}
.ccbnBgTblSubTtl {
  background:#fbfbfb;
}
.ccbnBgTblSubTtl td {
  padding:4px 12px 4px 0!important;
}
.ccbnBgTblSubTtl .ccbnTblSubTtl {
  font-size:11px!important;
  line-height:16px!important;
}
.shutterstock-table .ccbnTblTtl {
  color:#222;
  font-family:Arial;
  font-size:13px;
  font-weight:bold;
}

.shutterstock-table .ccbnTblLabelLnk {
  font-weight:normal;
}


/* form */

.shutterstock-form .ccbnLabel {
  color:#333;
  font-size:13px;
  font-weight:normal;
}

.shutterstock-form .ccbnRequired {
  color:#A44400;
}

.shutterstock-form td .ccbnBgInput td {
  padding:1px 25px 10px 0;
}

.shutterstock-form td .ccbnBgInput input,
.shutterstock-form td .ccbnBgInput textarea,
.shutterstock-search .control_SearchBox {
  height:20px;
  border:1px solid #B8B8B8;
  border-radius:1px;
  -moz-border-radius:1px;
  -o-border-radius:1px;
  -webkit-border-radius:1px;
  -moz-box-shadow:inset 2px 2px 2px #F7F7F7;
  -webkit-box-shadow:inset 2px 2px 2px #F7F7F7;
  box-shadow:inset 2px 2px 2px #F7F7F7; 
  color:#333;
  font:14px/20px Arial;
  padding:4px 8px;
  width:250px;
}

.shutterstock-form td .ccbnBgInput textarea {
  height:75px;
  margin-bottom:10px;
  width:543px;
}
.shutterstock-form .ccbnBgTtl td {
  padding:0 0 10px;
}


/* bios */

#investor_wrapper .shutterstock-bio img {
  float:right;
  margin:5px 0 15px 20px;
}

#investor_wrapper .shutterstock-bio .ccbnBgSpacer {display:none!important;}
#investor_wrapper .shutterstock-bio h3, #investor_wrapper .shutterstock-bio .ccbnBioTtl {
  color:#303030;
  font-family: 'Franklin Gothic Book', FranklinGothicBook, Arial, sans-serif;
  font-size:21px;
  font-weight:normal;
  margin:0 0 4px;
}

.shutterstock-bio .ccbnBioTtl, .shutterstock-bio .ccbnBioSubTtl, .shutterstock-bio .ccbnTxt {display:block;}

#investor_wrapper .shutterstock-bio tr.ccbnBgTxt td {border-top:1px solid #EBEBEB;padding:20px 0 5px;}

#investor_wrapper .shutterstock-bio h4 {
  color:#303030;
  font-family:Arial, sans-serif;
  font-size:12px;
  font-weight:normal;
  margin:0;
}

/* press release */
#investor_wrapper .shutterstock-press h4 {
  border-bottom:1px solid #EBEBEB;
  color:#303030;
  font-family: 'Franklin Gothic Book', FranklinGothicBook, Arial, sans-serif;
  font-size:17px;
  font-weight:normal;
  margin:0 0 8px;
  padding:0 0 16px;
 }
 
 .shutterstock-press .subline {
 	margin:-6px 0 15px!important;
 	}
 
 .shutterstock-press .MsoNormal span {font-family:Arial!important;font-size:14px!important;}

.sstock-nav {
  left: 838px;
  list-style: none outside none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 187px;
  *top: 217px;
}

.sstock-nav li {
  float:left;
  margin:0 0 0 20px;
}

.sstock-nav li a.active {
  color:#303030;
  font-weight:bold;
}

/* sub-search */

.shutterstock-search,
.shutterstock-filter {
  background:#fbfbfb;
  border-top:1px solid #EBEBEB;
  height:37px;
  overflow:hidden;
  position:relative;
}
.shutterstock-filter {
  border-bottom:1px solid #EBEBEB;
  height:72px;
  margin:0 0 15px;
}
.shutterstock-filter table {
  position:relative;
}
.shutterstock-search .ccbnBgLabel,
.shutterstock-filter .ccbnBgTblTxt {
  background:none;
}
.shutterstock-search input.control_SearchBox,
.shutterstock-filter input.control_SearchBox {
  height:16px;
  font:12px/16px Arial;
  left:6px;
  padding:3px 6px!important;
  position:absolute;
  top:6px;
  width:150px;
}

.shutterstock-filter select.control_SelectGroup {
  font:12px/16px Arial;
  left:6px;
  padding:3px 6px!important;
  position:absolute;
  width:150px;
}

.shutterstock-search .ccbnLabel {
  display:none;
}
.shutterstock-filter .ccbnLabel {
	color:#888;
	font-size:10px;
	font-weight:bold;
	margin:0 0 0 6px;
	text-transform:uppercase;
}
.shutterstock-filter .ccbnTxt {
	color:#fbfbfb;
	font-size:11px;
	margin:0 0 0 3px;
	position:absolute;
	top:46px;
}
.shutterstock-search .ccbnButton,
.shutterstock-filter .ccbnButton {
  font-size:13px;
  left:173px;
  padding:3px 18px 4px;
  position:absolute;
  top:6px;
  *width: 120px;
}


.shutterstock-filter input.control_SearchBox,
.shutterstock-filter .ccbnButton,
.shutterstock-filter select.control_SelectGroup {
  top:23px;
}



/* misc */

.sstock-back {
  float:right;
  font-size:13px;
  margin:8px 0 0 40px;
}


/* NEW EDITS - SEPT 6 */
.newsYearNav {margin-top:6px;}
.sstock-form .ccbnBgTtl {text-align:right;}
.sstock-form .ccbnBgTtl .ccbnTtl {float:left;}
.sstock-form .ccbnBgTtl .ccbnSubTxt, .sstock-form .ccbnBgTtl .ccbnRequired {font-size:11px;position:relative;top:-19px;}
.sstock-governance-key {border-top:1px solid #EBEBEB;width:100%;}
.sstock-governance-key td {color:#888;float:left;font-size:12px;padding:7px 20px 0 0;}
.sstock-governance-key td img {position:relative;top:-1px;margin:0 3px 0 0;filter:alpha(opacity=30);-moz-opacity:.3;opacity:.3;}

/* EDITS - SEPT 7 */

.sstock-sect16 {position:relative;top:-7px}
.sstock-sect16 td {font-size:12px;padding:0 0 0 6px;}

/* EDITS - SEPT 10 */
.ccbnOutline .tblCommComp td {padding-right:0!important;}
.sstock-faq {border-top:1px solid #EBEBEB;margin-bottom:10px;padding-top:11px;overflow:hidden;width:630px;}
.sstock-faq td.ccbnBgLabel span.ccbnLabel {display:none;}

/* EDITS - SEPT 13 */
.sstock-form .ccbnBgTtl .ccbnSubTxt {right:28px;}
.sstock-faq td {position:relative;left:-3px;}

.sstock-events {margin-top:-10px;}
.ccbnOutline .sstock-events td {border:0;font-size:12px;line-height:22px;padding:0 10px 0 0!important;vertical-align:top;}
.sstock-events .ccbnTxtBold,
.sstock-events .ccbnSubTxt,
.sstock-events .ccbnTxt {display:block;}
.sstock-events .ccbnSubTxt {margin:-10px 0 5px;}
.sstock-events .ccbnTxtBold {border-top: 1px solid #EBEBEB;font-size:14px;margin-top:14px;padding:15px 0 0;}
.sstock-events .ccbnTxt {font-size:13px;}
.sstock-events td.ccbnBgTblLabelLeft {white-space:nowrap;}
